.skill-form{
  padding:5%;
  margin:5%;
}
.card-title{
  color: #1c72ff;
  font-size: 13px;
}
.Fields{
  margin:2%;
}
.full-width{
  width: 100%;
}
.addButton{
  height: 30px;
  width:  30px;
  background-color: #4b6eb5;
  border-radius:50%;
  text-align: center;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
}
.block{
  display:block;
}
.inline-block{
  display: inline-block;
}
.doneButton{
    border-radius:50%;
    padding:10px;
    width:45px;
    height:45px;
    color:white;
    font-weight:bold;
    display:inline-block;
}
.bio{
    width:100%;
}